.u-section-1 .u-sheet-1 {
  min-height: 784px;
}

.u-section-1 .u-text-1 {
  font-family: "Bebas Neue";
  margin: 54px auto 0 0;
}

.u-section-1 .u-gallery-1 {
  height: 567px;
  margin-top: 30px;
  margin-bottom: 54px;
}

.u-section-1 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 10px;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 685px;
  }

  .u-section-1 .u-gallery-1 {
    height: 468px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 974px;
  }

  .u-section-1 .u-gallery-1 {
    height: 1434px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1267px;
  }

  .u-section-1 .u-gallery-1 {
    height: 1076px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 837px;
  }

  .u-section-1 .u-gallery-1 {
    height: 677px;
    margin-bottom: 36px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 784px;
}

.u-section-2 .u-text-1 {
  font-family: "Bebas Neue";
  margin: 52px auto 0 0;
}

.u-section-2 .u-gallery-1 {
  height: 1144px;
  margin-top: 31px;
  margin-bottom: 55px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 10px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 685px;
  }

  .u-section-2 .u-gallery-1 {
    height: 943px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 974px;
  }

  .u-section-2 .u-gallery-1 {
    height: 2889px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1897px;
  }

  .u-section-2 .u-gallery-1 {
    height: 2167px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1282px;
  }

  .u-section-2 .u-gallery-1 {
    height: 1364px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 626px;
}

.u-section-3 .u-text-1 {
  font-family: "Bebas Neue";
  margin: 52px auto 0 0;
}

.u-section-3 .u-gallery-1 {
  height: 384px;
  margin-top: 31px;
  margin-bottom: 60px;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 10px;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-3 .u-gallery-1 {
    margin-bottom: 52px;
    height: 317px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 974px;
  }

  .u-section-3 .u-gallery-1 {
    height: 728px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1826px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1638px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1196px;
  }

  .u-section-3 .u-gallery-1 {
    margin-bottom: 42px;
    height: 1031px;
  }
}